@charset "utf-8";

/* main {
    background: url(../images/612_2/009_각기둥의\ 전개도\(6-1\)_03.png) no-repeat top left / contain;
} */

/* menu btn */
.btnBox {
    position: absolute;
    top: 46px;
    left: 64px;
    display: flex;
}
.btnBox button {
    background-color: #fff;
    border: 1px solid #8cb1ff;
    width: 185px;
    font-size: 20px;
    height: 50px;
    color: #5a8ef3;
    border-radius: 35px 35px 0 0 ;
    margin-top: 5px;
    font-family: "GmarketB";
}
.btnBox > button.selected {
    border: 1px solid transparent;
    background-color: #e9f0ff;
    margin-top: 0;
}
.btnBox > button.selected::before {
    content: '';
    position: relative;
    background-color: #5a8ef3;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 5px;
    left: 20px;
    display: block;
}

.btnBox button+button {
    margin-left: 5px;
}

.content {
    display: none;
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}
.content.on {
    display: block;
}

.sliderContainer.containerBg {
    position: absolute;
    top: 94px;
    left: 45px;
    width: 1190px;
    height: 504px;
    border-radius: 20px;
    background: #e9f0ff;
}
.sliderContainer ul,
.sliderContainer li,
.menuWrap {
    width: 100%;
    height: 100%;
}

.menuList {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menuList>button {
    width: 262px;
    height: 292px;
    border: 5px solid transparent;
    /* line-height: 400px; */
    cursor: pointer;
    border-radius: 25px;
    margin-bottom: 67px;
    background: #fff;
    box-shadow: 0 3px 15px rgba(29, 66, 144, 0.2);
    background: #fff url(../images/612_2/triangle/development3_01.png) no-repeat center/contain;
}
.menuList>button+button {margin-left: 30px;}

.menuList>button.hover {border-color:#179f8a;}

.sliderContent:nth-child(1) .menuList>button:nth-child(2) {
    background: #fff url(../images/612_2/triangle/development3_02.png) no-repeat center/contain;
}
.sliderContent:nth-child(1) .menuList>button:nth-child(3) {
    background: #fff url(../images/612_2/triangle/development3_03.png) no-repeat center/contain;
}
.sliderContent:nth-child(1) .menuList>button:nth-child(4) {
    background: #fff url(../images/612_2/triangle/development3_04.png) no-repeat center/contain;
}

.sliderContent:nth-child(2) .menuList>button:nth-child(1) {
    background: #fff url(../images/612_2/square/development4_01.png) no-repeat center/contain;
}
.sliderContent:nth-child(2) .menuList>button:nth-child(2) {
    background: #fff url(../images/612_2/square/development4_02.png) no-repeat center/contain;
}
.sliderContent:nth-child(2) .menuList>button:nth-child(3) {
    background: #fff url(../images/612_2/square/development4_03.png) no-repeat center/contain;
}
.sliderContent:nth-child(2) .menuList>button:nth-child(4) {
    background: #fff url(../images/612_2/square/development4_04.png) no-repeat center/contain;
}

.sliderContent:nth-child(3) .menuList>button:nth-child(1) {
    background: #fff url(../images/612_2/pentagon/development5_01.png) no-repeat center/contain;
}
.sliderContent:nth-child(3) .menuList>button:nth-child(2) {
    background: #fff url(../images/612_2/pentagon/development5_02.png) no-repeat center/contain;
}
.sliderContent:nth-child(3) .menuList>button:nth-child(3) {
    background: #fff url(../images/612_2/pentagon/development5_03.png) no-repeat center/contain;
}
.sliderContent:nth-child(3) .menuList>button:nth-child(4) {
    background: #fff url(../images/612_2/pentagon/development5_04.png) no-repeat center/contain;
}

.sliderContent:nth-child(4) .menuList>button:nth-child(1) {
    background: #fff url(../images/612_2/hexagon/development6_01.png) no-repeat center/contain;
}
.sliderContent:nth-child(4) .menuList>button:nth-child(2) {
    background: #fff url(../images/612_2/hexagon/development6_02.png) no-repeat center/contain;
}
.sliderContent:nth-child(4) .menuList>button:nth-child(3) {
    background: #fff url(../images/612_2/hexagon/development6_03.png) no-repeat center/contain;
}
.sliderContent:nth-child(4) .menuList>button:nth-child(4) {
    background: #fff url(../images/612_2/hexagon/development6_04.png) no-repeat center/contain;
}

.content:nth-child(1) .text {
    position: absolute;
    bottom: 76px;
    left: 50%;
    font-family: "GmarketB";
    font-size: 24px;
    transform: translateX(-50%);
    width: 100%;
}

.content:nth-child(1) .text span {
    color: #5c8ff3;
    font-size: 34px;
}

.menu {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 300px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}

.menu>div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 146px;
    height: 100%;
    padding: 20px 0 20px;
}
.menu>div:nth-of-type(2) {
    background: #e9f0ff;
    width: 154px;
    padding: 24px 0 22px;
    box-shadow: inset 1px 0 5px rgba(96, 134, 213, 0.2);
}

.menu>div>button {
    width: 105px;
    height: 135px;
    border: 3px solid transparent;
    cursor: pointer;
    border-radius: 15px;
    background: #fff;
    box-shadow: 0 3px 15px rgb(29 66 144 / 20%);
    background: #fff url(../images/612_2/triangle/pillar3.png) no-repeat center/70px;
    position: relative;
    opacity: 0.5;
}
.menu>div>button:nth-child(2) {
    background: #fff url(../images/612_2/square/pillar4.png) no-repeat center/70px;
}
.menu>div>button:nth-child(3) {
    background: #fff url(../images/612_2/pentagon/pillar5.png) no-repeat center/70px;
}
.menu>div>button:nth-child(4) {
    background: #fff url(../images/612_2/hexagon/pillar6.png) no-repeat center/70px;
}
.menu>div:nth-of-type(2) .sliderContent  {
    /* display: flex; */
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}
.menu>div:nth-of-type(2) .sliderContent.selected {
    display: flex;
}

.menu>div:nth-of-type(2) .sliderContent>button {
    width: 118px;
    height: 130px;
    border: 3px solid transparent;
    cursor: pointer;
    border-radius: 26px;
    background: #fff;
    box-shadow: 0 3px 15px rgb(29 66 144 / 20%);
    background: #fff url(../images/612_2/triangle/development3_01.png) no-repeat center/contain;
    opacity: 0.5;
}

.menu>div:nth-of-type(2) .sliderContent>button:nth-child(2) {background: #fff url(../images/612_2/triangle/development3_02.png) no-repeat center/contain;}
.menu>div:nth-of-type(2) .sliderContent>button:nth-child(3) {background: #fff url(../images/612_2/triangle/development3_03.png) no-repeat center/contain;}
.menu>div:nth-of-type(2) .sliderContent>button:nth-child(4) {background: #fff url(../images/612_2/triangle/development3_04.png) no-repeat center/contain;}

.menu>div:nth-child(2) .sliderContent[data-sld-cont="2"]>button:nth-child(1) {background: #fff url(../images/612_2/square/development4_01.png) no-repeat center/contain;}
.menu>div:nth-child(2) .sliderContent[data-sld-cont="2"]>button:nth-child(2) {background: #fff url(../images/612_2/square/development4_02.png) no-repeat center/contain;}
.menu>div:nth-child(2) .sliderContent[data-sld-cont="2"]>button:nth-child(3) {background: #fff url(../images/612_2/square/development4_03.png) no-repeat center/contain;}
.menu>div:nth-child(2) .sliderContent[data-sld-cont="2"]>button:nth-child(4) {background: #fff url(../images/612_2/square/development4_04.png) no-repeat center/contain;}

.menu>div:nth-child(2) .sliderContent[data-sld-cont="3"]>button:nth-child(1) {background: #fff url(../images/612_2/pentagon/development5_01.png) no-repeat center/contain;}
.menu>div:nth-child(2) .sliderContent[data-sld-cont="3"]>button:nth-child(2) {background: #fff url(../images/612_2/pentagon/development5_02.png) no-repeat center/contain;}
.menu>div:nth-child(2) .sliderContent[data-sld-cont="3"]>button:nth-child(3) {background: #fff url(../images/612_2/pentagon/development5_03.png) no-repeat center/contain;}
.menu>div:nth-child(2) .sliderContent[data-sld-cont="3"]>button:nth-child(4) {background: #fff url(../images/612_2/pentagon/development5_04.png) no-repeat center/contain;}

.menu>div:nth-child(2) .sliderContent[data-sld-cont="4"]>button:nth-child(1) {background: #fff url(../images/612_2/hexagon/development6_01.png) no-repeat center/contain;}
.menu>div:nth-child(2) .sliderContent[data-sld-cont="4"]>button:nth-child(2) {background: #fff url(../images/612_2/hexagon/development6_02.png) no-repeat center/contain;}
.menu>div:nth-child(2) .sliderContent[data-sld-cont="4"]>button:nth-child(3) {background: #fff url(../images/612_2/hexagon/development6_03.png) no-repeat center/contain;}
.menu>div:nth-child(2) .sliderContent[data-sld-cont="4"]>button:nth-child(4) {background: #fff url(../images/612_2/hexagon/development6_04.png) no-repeat center/contain;}


.PC .menu>div>button.hover,
.PC .menu>div:nth-of-type(2) .sliderContent>button.hover {
    border: 3px solid #179f8a;
    opacity: 0.7;
}

.menu>div>button.selected,
.menu>div:nth-of-type(2) .sliderContent>button.selected {
    border: 3px solid #179f8a;
    opacity: 1 !important;
}

.menu>div>button.selected::before {
    content: '';
    width: 14px;
    height: 14px;
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    background: #179f8a;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

.menu>button.arrow {
    width: 30px; height: 30px;
    position: absolute;
    top: 304px;
    left: 130px;
    background: url(../images/612_2/arrow.png) no-repeat center/contain;
}
.PC .menu>button.arrow.hover {background: url(../images/612_2/arrow_on.png) no-repeat center/contain;}

.menu.moveLeft {
    animation: moveLeft 0.3s linear 1 both;
}
.menu.moveLeft .leftBox {
    animation: fadeOut 0.3s linear 1 both;
    pointer-events: none;
}
.menu.moveLeft button.arrow {
    animation: rotateRight 0.3s linear 0.4s 1 both;
}

.menu.moveRight {
    animation: moveRight 0.3s linear 1 both;
}
.menu.moveRight .leftBox {
    animation: fadeIn 0.3s linear 1 both;
    pointer-events: all;
}
.menu.moveRight button.arrow {
    animation: rotateLeft 0.3s linear 0.4s 1 both;
}

@keyframes moveLeft {
    0% {left: 0;}
    100% {left: -125px;}
}
@keyframes moveRight {
    0% {left: -125px;}
    100% {left: 0px;}
}
@keyframes rotateRight {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(180deg);}
}
@keyframes rotateLeft {
    0% {transform: rotate(180deg);}
    100% {transform: rotate(0deg);}
}
@keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
}
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.subMenu {
    position: absolute;
    bottom: 330px;
    right: 0;
    height: auto;
    width: 246px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #e9f0ff;
    border-radius: 70px 0 0 30px;
    padding: 34px 0;
}
.subMenu.subMenu2 {bottom: 104px;}

.subMenu>button {
    width: 140px;
    height: 70px;
    cursor: pointer;    
    background-color: #b4cdfc;
    color: #386ee1;
    box-shadow: 0 10px 15px rgba(29, 66, 144, 0.2);
    font-size: 24px;
    line-height: 26px;
    border-radius: 15px;
    font-family: "GmarketM";
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 4px;
}
.subMenu>button.hover {
    background: #8bacea;
    color: #2251b6;
}

.subMenu>button+button {
    margin-top: 8px;
}
/* .subMenu>div:nth-child(5) {
    padding-top: 0;
} */
.subMenu>button.on {
    background-color: #12439f;
    color: #fff;
}
.subMenu>button.on.hover {background: #0c2e77 ;}

.scaleBox {
    position: absolute;
    top: -50px;
    left: 192px;
    width: 840px;
    height: 680px;
}

.textBox {
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    width: 500px;
    font-size: 30px;
    border-radius: 15px;
    height: 60px;
    line-height: 60px;
    font-family: 'GmarketM';
    color: #193e8e;
}
.textBox > span {
    font-family: 'GmarketB';
}


/* zoom */
.zoom {
    position: absolute;
    /* top: 500px; */
    bottom: 54px;
    width: 350px;
    height: 12px;
    left: 440px;
    background-color: #edf5f4;
    border-radius: 10px;
}
.zoom .zoomdot {
    position: absolute;
    top: -11px;
    left: 50%;
    transform: translateX(-50%);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #179f8a;
    box-shadow: 0 0 10px rgba(135, 152, 180, 0.5);
    cursor: pointer;
}
.zoom .zoomin {
    position: absolute;
    right: -35px;
    width: 26px;
    height: 26px;
    top: -7px;
    line-height: 36px;
    background: url(../../../include/images/button/zoomout.svg) no-repeat center/contain;
    cursor: pointer;
}
.zoom .zoomout {
    position: absolute;
    left: -35px;
    width: 26px;
    height: 26px;
    top: -7px;
    line-height: 36px;
    background: url(../../../include/images/button/zoomin.svg) no-repeat center/contain;
    cursor: pointer;
}
.zoom .zoomin.inactive,
.zoom .zoomout.inactive {
    filter: grayscale(0.5);
    opacity: 0.5;
    pointer-events: none;
}

.toastpopupBtn {
    top: 22px;
    left: 198px;
}

.toastpopup {
    top: 64px; 
    left: 115px;
}